#include<stdio.h>
#include<stdlib.h>
#include<math.h>

int main(int argc, char * argv[]) {
	printf("sqrt(ln(0.5)) = %lf\n", sqrt(log(0.5)));
	printf("sin(pi/6) = %lf\n", sin(3.1415926535898/6));
	printf("arctan(13²) = %lf\n", atan(pow(13, 2)));
	printf("(e^-1)⁴ = %lf\n", pow(exp(-1), 4));
	printf("ln(-3) = %lf\n", log(-3));
	printf("sqrt(2)² = %lf\n", pow(sqrt(2), 2));
	return EXIT_SUCCESS;
}

